Changeset 1610


Ignore:
Timestamp:
Jul 14, 2010 8:54:04 AM (9 years ago)
Author:
stefan
Message:

ThirdParty/Mumps? 1.2 is for the Mumps 4.9 branch

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Mumps/stable/1.2/INSTALL.MUMPS

    r1499 r1610  
    2828If you don't have wget available, follow those instructions:
    2929
    30 Check the Mumps home page for the most recent version number (say, 4.9).
     30Check the Mumps home page for the most recent version of the 4.9 branch.
    3131You may then download
    3232
Note: See TracChangeset for help on using the changeset viewer.